{
  "name": "Geographie",
    "gruppe": "Wissen",
    "probe": [
      "KL",
      "KL",
      "IN"
    ],
    "voraussetzung": [
    ],
    "talent": "Die Landeskunde ist ein Fach, das man aus Schriften mühselig einpauken oder auf weiten Reisen quasi von selbst erlernen kann, wobei die praktische Erfahrung der theoretischen bei weitem vorzuziehen ist. Bei einer gelungenen Geographie-Probe sollte der Spielleiter dem Spieler-Helden die passenden geographischen Fakten (zu Landschaftsform, Klima, Böden, zu schiffbaren Flüssen und gangbaren Pässen ...) mitteilen. Mit einem hohen Geographie-Wert kennt man zwar auch die grundsätzlichen Fakten zu den Bewohnern einer Region, jedoch sind ohne eine passende Kulturkunde-Sonderfertigkeit alle Geographie-Proben zur Klärung kultureller Detailfragen erschwert."
}
